/*debut reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
border:0 none;
font-family:Verdana,Arial,Helvetica,sans-serif;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
outline-style:none;
outline-width:0;
}
/*fin reset*/

.titre-gros-noir {
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:18px;
font-weight:bold;
text-decoration:none;
}
.titre-gros-bleu {
color:#0C879C;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:18px;
font-weight:bold;
text-decoration:none;
}
.text-gras-noir {
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
}
.text-gras-bleu {
color:#0C879C;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:none;
}

.text-gras-orange {
color:#FF6600;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:none;
}
.text-normal-noir {
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:normal;
text-decoration:none;
}
.text-normal-bleu {
color:#0C879C;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
}
.text-normal-gris {
color:#868686;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
}
.text-normal-orange {
color:#FF6600;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
}

.puce-noire-niveau01 {
background:transparent url(../images/puce-noir01.jpg) no-repeat scroll 0 8px;
display:block;
font-size:12px;
padding:0 0 0 15px;
}
.puce-noire-niveau02 {
background:transparent url(../images/puce-noir01.jpg) no-repeat scroll 15px 8px;
display:block;
font-size:12px;
padding:0 0 0 30px;
}
.puce-noire-niveau03 {
background:transparent url(../images/puce-noir01.jpg) no-repeat scroll 30px 8px;
display:block;
font-size:12px;
padding:0 0 0 45px;
}
.puce-orange-niveau01 {
background:transparent url(../images/puce-orange01.jpg) no-repeat scroll 0 8px;
display:block;
font-size:12px;
padding:0 0 0 15px;
}
.puce-orange-niveau02 {
background:transparent url(../images/puce-orange01.jpg) no-repeat scroll 15px 8px;
display:block;
font-size:12px;
padding:0 0 0 30px;
}
.puce-orange-niveau03 {
background:transparent url(../images/puce-orange01.jpg) no-repeat scroll 30px 8px;
display:block;
font-size:12px;
padding:0 0 0 45px;
}
.puce-bleu-niveau01 {
background:transparent url(../images/puce-bleu01.jpg) no-repeat scroll 0 8px;
display:block;
font-size:12px;
padding:0 0 0 15px;
}
.puce-bleu-niveau02 {
background:transparent url(../images/puce-bleu01.jpg) no-repeat scroll 15px 8px;
display:block;
font-size:12px;
padding:0 0 0 30px;
}
.puce-bleu-niveau03 {
background:transparent url(../images/puce-bleu01.jpg) no-repeat scroll 30px 8px;
display:block;
font-size:12px;
padding:0 0 0 45px;
}